uuid: 159ae36a-f89a-4f82-8b1c-3638eca6fa94
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.offre.field_description
    - field.field.node.offre.field_documents_complementaires
    - field.field.node.offre.field_image_de_presentation
    - field.field.node.offre.field_lien_offre
    - field.field.node.offre.field_localisation
    - field.field.node.offre.field_structure
    - image.style.thumbnail
    - node.type.offre
  module:
    - address
    - cshs
    - field_group
    - file
    - image
    - link
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - uid
        - created
        - field_validation
        - status
      label: Details
      region: content
      parent_name: ''
      weight: 11
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        open: true
        description: ''
        required_fields: true
        weight: 0
id: node.offre.default
targetEntityType: node
bundle: offre
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_description:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_documents_complementaires:
    type: file_generic
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_image_de_presentation:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_lien_offre:
    type: link_default
    weight: 6
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_localisation:
    type: address_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_structure:
    type: cshs
    weight: 1
    region: content
    settings:
      save_lineage: false
      force_deepest: false
      parent: ''
      level_labels: ''
      hierarchy_depth: 0
      required_depth: 0
      none_label: '- Please select -'
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
  promote: true
  sticky: true
